Subject: Re: [spfbis] #17: RFC 4408: Section 8.1 Undefined "uric" set

From: S Moonesamy <[email-masked]>
Date: Wed, 29 Feb 2012 09:42:50 -0800

At 07:08 21-02-2012, spfbis issue tracker wrote:
>#17: RFC 4408: Section 8.1 Undefined "uric" set
>
>  Undefined uric set
>
>  Suggested wording:
>
>  Replace "uric" by "unreserved" in section 8.1.
>
>  Rationale:
>
>  uric was defined in RFC 2396, but later removed in RFC 3986. Because RFC
>  4408 has a normative reference to RFC 3986 (AKA STD 66) uric has to be
>  replaced by a modern set of characters affected by the URL escaping for
>  uppercased macros.
>
>  http://www.ietf.org/mail-archive/web/spfbis/current/msg00476.html

[snip]

>Ticket URL: <http://trac.tools.ietf.org/wg/spfbis/trac/ticket/17>

I am going to classify Issue #17 as "Hold for document update".  If 
there are any objections, please post them to this mailing 
list.  BTW, the issue may be opened for discussion if an open issue 
is related to this issue.  Please let me know if it occurs.

Regards,
S. Moonesamy
SPFBIS WG co-chair